<!DOCTYPE html>
<html>
<head>
	<title>Top 10 Movies</title>
</head>
<body>
	<h3> My Top 10 Movies</h3>
<ol>
	<li>Toy Story </li>
	<li>Toy Story 2</li>
	<li>Toy Story 3</li>
	<li>Lord of the Rings</li>
	<li>Lord of the Rings 2</li>
	<li>Lord of the Rings 3</li>
	<li>Space Jam (MJ)</li>
	<li>Space Jam (LBJ)</li>
	<li>Naruto the Movie</li>
	<li>Boruto the Movie</li>
</ol>
<a href="../activity.html">Go to Activity Home Page</a>
<a href="./top10actorsactress.html">Go to Top 10 Actors and Actress</a> 
<a href="../music/top10artists.html">Go to Top 10 Artists</a> 
<a href="../music/top10songs.html">Go to Top 10 Songs</a> 

</body>
</html>